Affected packages

Packages affected by libuv upgrade from 1:1.39.0-1.fc34 to 1:1.40.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
lib3mf build 2 a month ago
editorconfig build 2 a month ago
python-notebook build 2 a month ago
wine-mono build 2 a month ago
sundials build 2 a month ago
meshlab build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libuv upgrade from 1:1.39.0-1.fc34 to 1:1.40.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.